.form-box {
    border-left: none;
    border-top: none;
    padding: 0;
    margin: 0;
}

.form-box-table {
    width: 100%;
    display: table;
    border: 1px solid #faebd7;
    border-collapse: collapse;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .form-box-table .item-title {
        word-break: break-all;
        display: table-cell;
        width: 20%;
        padding:10px;
        /*border-right: 1px solid #CCCCCC;
        border-bottom: 1px solid #CCCCCC;*/
        /*background-color: #f1f1f1;*/
        background-color: #FFF2CC;
        /*padding: 5px;*/
        /*vertical-align: top;*/
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

        .form-box-table .item-title span {
            display: block;
            padding-top: 0.5em;
            padding-bottom: 0.5em;
        }
    .form-box-table .item-txt {
        word-break: break-all;
        display: table-cell;
        padding: 10px;
        width: 80%;
        /*-moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;*/
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
       
@media screen and (max-width: 768px) {
    .form-box-table {
        display: block;
        border:0;
    }

        .form-box-table .item-title {
            display: block;
            width: auto;
            background-color: #FFF2CC;
            padding: 10px 10px;
            font-size: 14px;
        }

            .form-box-table .item-title span {
                display: inline-block;
                padding-top: 0;
                padding-bottom: 0;
            }

        .form-box-table .item-txt {
            width: 100%;
            background-color: white !important;
        }  
}